From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 December 2011<P>

JustL, updated my security, not that. Looked at filtering, maybe? Need my geek squad to look into it. If I touch it the whole thing will go down hahaha.<BR>
<BR>
Congratulations on the wedding and a great date! Glad to have you back. Post away... we need love and romance excitement around here.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 1 December 2011<P>

BK, Never been more loved and romanced in my 48 plus years!<BR>
<BR>
At this moment, all of my blissed out is captured in pictures. See my 11.11.11 album at: <a href="http://www.facebook.com/media/set/?set=a.2713750562520.156676.1219597194&type=1&l=c05e5b48ec">http://www.facebook.com/media/set/?set=a.2713750562520.156676.1219597194&type=1&l=c05e5b48ec</a><BR>
<BR>
As our pastor told it: This is a simple kind of story&#133;<BR>
&#133;boy meets girl and instantly tries to impress her. We guys are funny that way. The right girl hits our heart much sooner than the right words hit our mouth. It&#146;s followed closely by a simple twist or wretched train wreck depending how you tell it. Suddenly and unintentionally, the girl who meets boy is instantly dulled by his apparent intelligence, amplified in part, by the use of the word &#147;hot&#148; when speaking about her appearance. She immediately swears off any future contact&#133; But &#147;hot&#148; girl somehow underestimated the passion, and smartness of the articulate "counter boy" (who graduated from law school) at the tattoo shop. 
<HR>
From: <a href="/blend/av.cgi?id=709">heartSong</a><BR>
Date: 1 December 2011<P>

Thank you Star of David.  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 December 2011<P>

JustL,  I smiled through the entire viewing and I absolutely love the dress, and invitation..wonderful wonderful. You  match and again congratulations to you both! Much happiness in your life together and may we get to share it with you here on the page.<BR>
<BR>
bk
<HR>